[Wallpaper]
Encoding=UTF-8
File=moon.svgz
Name=Moon
Name[af]=Maan
Name[bn]=চাঁদ
Name[br]=Loar
Name[ca]=Lluna
Name[cs]=Měsíc
Name[da]=Måne
Name[de]=Mond
Name[el]=Φεγγάρι
Name[es]=Luna
Name[et]=Kuu
Name[eu]=Ilargia
Name[fi]=Kuu
Name[fr]=Lune
Name[fy]=Moanne
Name[ga]=Gealach
Name[gl]=Lua
Name[he]=ירח
Name[hu]=Hold
Name[is]=Tungl
Name[it]=Luna
Name[ja]=ムーン
Name[km]=ព្រះចន្ទ
Name[mk]=Месечина
Name[nb]=Måne
Name[nds]=Maand
Name[nl]=Maan
Name[nn]=Måne
Name[pa]=ਚੰਦ
Name[pl]=Księżyc
Name[pt]=Lua
Name[pt_BR]=Lua
Name[ro]=Luna
Name[ru]=Луна
Name[rw]=Ukwezi
Name[se]=Mánnu
Name[sl]=Luna
Name[sr]=Месец
Name[sr@Latn]=Mesec
Name[sv]=Måne
Name[ta]=நிலா
Name[tr]=Ay
Name[tt]=Ay
Name[uk]=Місяць
Name[uz]=Ой
Name[zh_CN]=月亮(SVG)
Name[zh_TW]=月
Author=Chris Tooley
ImageType=scalable
